@charset "utf-8";
/* CSS Document */

#wrapper {
	top: 75%;
	margin-left:auto;
	margin-right:auto;
	height: 768px;
	width: 1024px;
	z-index:1;
	position: static;
	text-decoration: none;
	
}

wrapper.a:link {text-decoration: none}

#container {
  	position: relative;
  	margin-left: 50%;
  	top: 50%;
}

body {
	background-image:url(../images/bg.png);
	background-repeat:no-repeat;
	background-position: 50% -50px;
	background-attachment: scroll;
	background-color: #000;
}

/*Containers*/
#container {
	position: relative;
	width: 800px;
	top: -50px;
	left: -50px;
	margin-left: auto;
	margin-right: auto;
}

div.imageholder{
	position:relative;
	width:800px;
	height:600px;
	z-index: -1;
	right: auto;
}

div.banner{
	position:absolute;
	top: 85px;
	left: 25%;
}

div.date
{
	position:absolute;
	top: 225px;
	left: 48%;
}

/*#wrapper {
	position: absolute;
	right: 50%;
	height: 768px;
	width: 1024px;
	top: 200px;
}*/

#container {
  	position: relative;
  	left: 50%;
  	top: 50%;
}

/*Text Styles*/
h1, h2, h3, h4, h5, h6{
	font-family: myriad-pro, helvetica, arial, sans-serif;
	text-transform:uppercase;
	font-weight: bold;
}

h1{
	display:none;
}
h2 {
	color: #FFF;
	text-shadow: 0 -3px 0 #231914;
	font-size: 36px;
	line-height: normal;
}

p{
	font-family: myriad-pro, helvetica, arial, sans-serif;
	font-size: 10px;
	color: #FFF;
}
div.main h2{
	color: #57D4FF;
	text-shadow: 0 -1px 0 #2b1f1a;
	line-height: 20px;
	font-weight: normal;
	font-size: 24px;
}

div.main h3{
	color: #57D4FF;
	text-shadow: 0 -1px 0 #2b1f1a;
	line-height: 20px;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
}

div.main p{
	text-align: center;
}

div.main a{
	font-family: myriad-pro, helvetica, arial, sans-serif;
	color:#FFF
}

div.main a.active{
	color:#FFF
}
small {
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	display:block;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
}

tr{
	font-family: myriad-pro, helvetica, arial, sans-serif;
	font-size: 10px;
	color: #FFF;
}
/*Social Network Icons*/
#headSocial{
	position:absolute;
	top: 2px;
	right: 50%;
}

#headSocial li{
	display: inline;
}

#headSocial img{
	float: left;
	margin-left: 23px;
	-webkit-transition: -webkit-border-radius .2s;
	-moz-transition: -moz-border-radius .2s;
	transition: -border-radius .2s;
}

#headSocial img:hover{
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	-moz-box-shadow: 0 0 0 1px white;
	-webkit-box-shadow: 0 0 0 1px white;
	box-shadow: 0 0 0 1px white;
}

div.main a img{
	border:none;
}

div.main img:hover{
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	-moz-box-shadow: 0 0 0 1px white;
	-webkit-box-shadow: 0 0 0 1px white;
	box-shadow: 0 0 0 1px white;
}

/*Form Styles*/
.tabletext{
	font: smaller helvetica, arial, sans-serif;
}

input{
	padding-left: 2px;
	border-style: solid;
	border-color: #FFF;
	border-width: 1px;
	font-family: helvetica, arial, sans serif;
}

label {
  width: 80px;
  text-align: right;
  float: left;
}

.formerror {
	border: 1px solid red;
	background-color : #FFCCCC;
	width: auto;
	padding: 1px;
}

.errortext {
	padding-left: 5px;
	font: bold x-small sans-serif;
	color:#F00
}
